/* Rebrand Notes

* added a desktop only media query to the bottom of this stylesheet, to add a fixed width 'snap zone' for 980px and above. */

@media only screen and (max-width:979px) {

  body{
    background: #303639!important; /*hide skins on mobile */
  }

  #BAP-holder{
    display: none;/* does hiding this fix responsive resizing in iPad? */
  }

  .header-a,
  #body-c,
  .page-wrap {
    padding-left: 0px;
    padding-right: 0px;
  }

  header nav#sub {
    left: 0;
    width: 90%;
  }

  .header-a #searchform input[type="text"], .header-a #searchform input:focus {
    width: 190px!important;
  }

  header nav#main {
    margin-top: 115px;
    margin-left: 0;
  }
 
  header nav#main > ul > li > a {
    font-size: 11px!important;
    padding: 20px 6px 6px;
  }

  header nav#main > ul > li.has-subnav > a:after{
    padding-left: 5px;
    font-size: 20px;
  }



  header nav .submenu .featured-items {
    min-height: 138px;
    margin: 0 15px;
  }

  header nav .submenu .featured-items li a {
  width: 230px!important;
  padding: 20px 10px 15px 0;
  }

  header nav .submenu .featured-items li:last-child a {
  padding: 20px 7px 15px 0;
  }

  header nav .submenu .featured-items .thumb {
    height: 103px!important;
  }

  header nav .submenu .items {
  margin: 0 15px 20px;
  }

  header nav .submenu .items ul {
  width: 230px;
  }

  header nav .submenu .see-all {
  margin: 0 15px 20px;
  padding-bottom: 10px;
  clear: both;
  display: block;
  }

  header .submenu {
    width: 100%!important;
    left: 0!important;
  }

  header #logo {
    background-size: 100%;
    width: 295px;
    top: 45px;
    left: 7px;
    height: 60px;
  }

  header #search{
    top: 115px;
    width: 410px;
  }

  header #searchform input {
    padding: 17px 41px 5px 10px;
    font-size: 14px;
  }

  header #searchform input.submit {
    right: 9px;
    top: 15px;
  }

  .section-title, .cfct-mod-title {
    margin: 15px 0;
    font-size: 30px;
  }

  h2.title, #ifc-blog-header h3 {
    font-size: 30px;
  }

  .rb-tout .tout-img {
    padding-bottom: 57.1%;
    margin-bottom: 5px;
  }

  .rb-tout p {
    font-size: 12px;
  }

  .rb-tout .post-title {
    margin-bottom: 5px;
    font-size: 12px;
  }

  .str-col-ab,
  .cfct-block-ab,
  #schedule-column1 {
    display: inline-block;
    float: left;
    width: 56.2222%;
    padding-left: 0;
  }

  .str-col-c,
  .cfct-block-c,
  #schedule-column2 {
    display: inline-block;
    float: right!important;
    margin: 0;
    padding-left: 0!important;
    width: 41%;
  }

    .cfct-stack-left {
    display: block!important;
    float: left!important;
    width: 56.999999%!important;
    margin-right: 1.6%;
    padding:none;
  }

  .cfct-stack-right {
    display: block!important;
    width: 41.4%!important;
    float: left!important;
  }

  .cfct-row-a-b-c .cfct-block-c {
    width: 41.111%;
  }

  .cfct-row-a-b-c .cfct-block-a {
    padding-right: 12px;
  }

  #amc_logotrain .logotrain-text{
    margin-left: 20px;
  }

  .cfct-row-a-b-c .cfct-block-b {
    padding-left: 3px;
    padding-right: 9px;
  }

  .cfct-row-a-b-c .cfct-block-a, .cfct-row-a-b-c .cfct-block-b {
    width: 29.111111%;
  }

  .cfct-row-a-b-c .rb-tout{
    min-height: 157px;
  }

  /* Show Accolades */

  .show-accolade-header .accSeriesTitle, #content .cfct-heading h1 {
    font-size: 96px;
    letter-spacing: -5px;
  }

  .show-accolade-header .accMain, .cfct-row-abc .sc_accolade_module .accText{
    font-size: 24px;
  }

  .show-accolade-header .accByLine, .cfct-row-abc .sc_accolade_module .accByline{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 2px;
    color: #7e8787;
    margin-left: 10px;
  }

  .show-accolade-header .accDescription{
    font-size:14px;
  }

  .show-accolade-header .accActors{
    font-size: 14px;
  }


@-moz-document url-prefix() {
   .play-button {
    background-size: 90% 77%;
  }
}




}


/*DESKTOP ONLY */
@media only screen and (min-width:980px) {
    
    header nav#main{
      display: inline-block!important;
    }

}
